body.custom {font-family: proxima-nova,sans-serif; background: #fff;}
.custom .format_text {font-family: proxima-nova, sans-serif;}
.custom #logo, .custom #logo a{outline:none;color:#575757;}
.custom #header_area .page{background:none;padding:1.5em 0 0.9em;width:939px;}
.custom #header{border:0 none;padding:0;position:relative;}
.custom #header #logo{margin-bottom:3px;font-size:2.3em;font-weight:normal;text-transform:lowercase;text-shadow:0 -1px #999;}
.custom #logo a {display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr;background: url(images/wj-logo.png) no-repeat;	width: 36px;height: 31px;opacity:.6;}
.custom #logo a:hover {	opacity:1;}
.custom #header #tagline{color:#CCC;font-size:1.7em;font-variant:small-caps;letter-spacing:0.1em;padding-top:0.2em;text-align:right;text-shadow:0 -1px #999;}
.custom ul.menu{border:0 none;position:absolute;right:0;top:0;width:500px;}
.custom .menu li{float:right;display:inline;}
.custom .menu li a {background:none repeat scroll 0 0 transparent;border:0 none; color:#666; display:block; font-size:13px; text-shadow: none; text-transform: lowercase; }
.custom .menu li a:hover{ color:#E5A720; background-color: transparent; text-shadow:none;}
.custom .menu li.current-menu-item a {color: #E5A720 !important; text-shadow: none;}
.custom #content_area .page{border:4px double #DDD;padding:0 23px;width:887px;}
.home #content_area .page{padding:0;width:932px;}
.home #content_box{background:none !important;}
.custom .post_box {padding-bottom: 1.1em; border-bottom: none; margin-bottom: -1px;}
.custom .headline_area {margin-bottom: 0.3em;}
.custom .headline_meta {font-style: normal; color: #ccc;}
.custom .headline_meta a {color: #aaa; border-bottom: 1px solid; margin-left: 3px;}
.custom .format_text h2, .custom .format_text h3 {line-height:1.5em;}
.custom .format_text p {margin-bottom: 1.1em;}
.custom .format_text a:hover {text-decoration: none;}
.custom .format_text .drop_cap {font-size: 3.9em;line-height: 0.76em;padding: 0.04em .04em 0 0;}
.custom .format_text .to_comments{display:none;}
.custom dl#comment_list dl dt.bypostauthor, .custom dl#comment_list dl dd.bypostauthor > .format_text {border-color: #f2daa6;}
.custom .custom_home h2{font-family:"Droid Serif",Calibri,"Times New Roman",serif;font-size:38px;font-weight:normal;letter-spacing:7px;margin:26px 0;text-align:center;text-shadow:0 -1px #EEEEEE;text-transform:uppercase;cursor:default;}
.custom .custom_home .carousel{margin:0;border-top:1px solid #DDD;border-bottom:1px solid #F1F1F1;}
.custom .carousel_inner {background: url(images/willie-jackson2.jpg) no-repeat left bottom;	padding: 27px 27px 27px 420px;min-height: 342px;}
#hero {float: left; margin:0 20px 20px 0;}
.custom .custom_home .carousel .left{background:transparent;float:left;position:relative;width:357px;z-index:10;}
.custom .custom_home .carousel .left ul{list-style:none;list-style-type:none;margin:0;}
.custom .custom_home .carousel .left ul li a{color:#6a6a6a;text-decoration:none;display:block;padding:1em;margin-top:-9px;outline:none;}
.custom .custom_home .carousel .left ul li{width:333px;}
.custom .custom_home .carousel .left ul li a strong{color:#111;}
.custom .custom_home .carousel .left ul li a:hover{color:#575757}
.custom .custom_home .carousel .left ul img{float:left;padding:5px 10px 10px 0;}
.custom .custom_home .carousel .right{float:left;height:288px;margin-left:-19px;overflow:hidden;width:586px;}
.custom h3.banner{background:url("images/home_banner_bg.png") no-repeat scroll 0 0 transparent; font-family: georgia, serif;font-size:32px;margin:-32px -23px 0;padding:36px;position:relative;text-align:center;text-shadow:0 1px #ffbe31;z-index:40;font-style:italic;}
.custom h3.banner a{color:#fff;text-decoration:none;}
.custom h3.banner a:hover{color:#111;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;-webkit-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;text-decoration:none;}
.custom .columns{margin:11px 0 18px;padding:0 36px;}
.custom .columns .column1{float:left;width:30%;margin-right:5%;}
.custom .columns .column2{float:left;margin-right:5%;width:30%;}
.custom .columns .column3{float:left;margin-right:0;width:30%;}
.custom .columns h3{border-bottom:1px solid #EEE;color:#E5A720;font-family: georgia;margin:0 0 5px;padding-bottom:0px;text-transform:uppercase;text-align: center;}
.custom .columns h3.alt{font-family:"Droid Serif",Calibri,"Times New Roman",serif;color:#111;font-weight:normal;font-size:1.2em;}
.custom ul.checkmark{list-style:none;list-style-type:none;margin:0;}
.custom ul.checkmark li{background:url("images/checkmark.png") no-repeat scroll 0 6px transparent;padding-left:24px;}
.custom ul.elsewhere {margin-left:3em;}
.custom ul.elsewhere li {text-align:left;}
.custom .something_awesome p {text-align:center;}
.custom .box{padding:13px;background-color:#f3f3f3;border:1px solid #b8b8b8;text-align:center;}
.custom h3.mailchimp{margin-bottom:0 !important;border-bottom:none !important;}
.custom img.email_icon{float:left;margin:0 10px 10px 0;}
.custom .box p{color:#575757;margin-bottom:1em !important;padding-bottom:3px;text-align:left;}
.custom #footer_area .page{background:none;padding:1em 0;width:939px;height:20px;margin-bottom:2.2em;}
.custom #footer{ padding:0; font-family: proxima-nova,sans-serif; text-align:center; text-transform: lowercase;}
.custom #footer a { border-bottom: 1px solid #888;}
.custom #footer a:hover { border-bottom: none; color: #888;}
.custom #footer p.footer_left {text-align:left;float:left;}
.custom a:hover {-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;-webkit-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.custom a:active{position:relative;left:1px;top:1px;}
.custom .sidebar h3{font-variant:normal;font-family: georgia, serif; letter-spacing:0px;}
h2.fwgb{cursor:default;font-family: georgia, serif;font-size:38px;font-weight:normal;letter-spacing:7px;margin:26px 0;text-align:center;text-shadow:0 -1px #EEEEEE;text-transform:uppercase;}
.custom #fwgb{border-bottom:1px solid #DDD;width:100%;}
.contact .headline_area, .retain-me .headline_area{display:none;}
.contact .post_box, .retain-me .post_box{padding-top:0em;}
.custom h3.hero {font-family: georgia, serif;}
.custom .menu {font-family: proxima-nova,sans-serif;}
.custom .menu a { letter-spacing: 1px;}
.custom h2 {font-family: georgia, serif;}
.custom li.widget p {font-family: proxima-nova,sans-serif;}
.custom .headline_meta span, .headline_meta abbr {font-family: proxima-nova,sans-serif;}
.custom h1, h2, h3, h6 {font-family: georgia, serif;}
.custom .prev_next {text-transform: lowercase; letter-spacing: 1px; font-size: 1.4em; }
.custom p.share-section {color: #ccc; }
	.custom p.share-section:hover { color: #111; }
.custom #comments {display: none;}
.custom li.widget ul {font-family: proxima-nova,sans-serif;}
.custom li.widget  {font-family: proxima-nova,sans-serif;}
.custom .headline_meta {font-style: normal; line-height: 1.86em; letter-spacing: 1px; }  
	.custom .headline_meta a { color: #E5A720;}
		.custom .headline_meta a:hover { color: #E5A720; border-bottom: none; }
		.custom a { outline: medium none;}
.custom #ns_widget_mailchimp-2 { font-weight: bold; -webkit-animation-delay: 5s; -moz-animation-delay: 5s; -o-animation-delay: 5s; -khtml-animation-delay: 5s; -ms-animation-delay: 5s; }
	.custom #ns_widget_mailchimp-2 .sidebar input[type="text"], .sidebar input[type="submit"]{
	background: transparent url(/wp-content/themes/ts/lib/images/submit-bg.gif);
	margin-top: 3px;
	cursor: pointer;	
	border-color: #ccc #999 #999 #ccc;
	border-style: double;	
	border-width: 3px;
	color: #111;
	letter-spacing: 1px;
	overflow: visible;
	width: auto !important;
	padding: 1px;
	}
	.custom #ns_widget_mailchimp-2 .error {color: red;}
@media screen and (max-width:768px){
*, *:before, *:after{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.custom .menu li.menu-item-home{ display:none; }
.custom #header_area .page, .custom #content_area .page, .custom #footer_area .page{ margin:0 auto; width:90%; }
.custom .full_width{ margin:1em auto; width:100%; }
.custom .full_width > .page{ padding: 0 5%; }
.custom #content{ float:none; margin:0; width:100%; }
.custom #sidebars{ float:none; width:100%; }
.custom h2.fwgb{ font-size:24px;}
img { max-width: 100%; height: auto; } 
}
